{
  "id": 5618695,
  "name": "Ilona Jancsik and Joe Jancsik, appellees, v. Sovereign Camp of the Woodmen of the World, appellant",
  "name_abbreviation": "Jancsik v. Sovereign Camp of the Woodmen of the World",
  "decision_date": "1935-05-24",
  "docket_number": "Gen. No. 37,922",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 387,
    "ocr_confidence": 0.464,
    "sha256": "dc34a4ec68286faec752516fa398697fc7b5e2c710df6e35ee006476588cae7e",
    "simhash": "1:a14fb14d684d5e5f",
    "word_count": 64
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ilona Jancsik and Joe Jancsik, appellees, v. Sovereign Camp of the Woodmen of the World, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Seanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Seanlan"
      }
    ],
    "attorneys": [
      "Ekern & Meyers, for appellant; William E. Mooney, of counsel. Frank C. Hill, for appellees."
    ],
    "corrections": "",
    "head_matter": "Ilona Jancsik and Joe Jancsik, appellees, v. Sovereign Camp of the Woodmen of the World, appellant.\nGen. No. 37,922.\nHeard in the second division of this court for the first district at the December term, 1934.\nOpinion filed May 24, 1935.\nEkern & Meyers, for appellant; William E. Mooney, of counsel. Frank C. Hill, for appellees."
  },
  "file_name": "0624-01",
  "first_page_order": 652,
  "last_page_order": 652
}
